#content {
    background: linear-gradient(180deg, #040023, black);
}
.full-height {
    min-height: calc(100vh - 81px);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 20px;
}
.site-content > .ast-container {
    justify-content: center;
}
.form-group-row {
    display: flex;
    gap: 15px;
}
.form-group {
    margin-bottom: 10px;
    flex: 1;
}
.card {
    background: #1e1a35;
    color: #fff;
    padding: 20px;
    border-radius: 8px;
    margin-top: -30px;
    width: 100%;
    border: 1px solid #3b3655;
    max-width: 500px;
}
#loginBtn, #registerBtn, #verifyBtn {
    width: 100%;
}
label {
    color: #fff;
}
input[type='text'], input[type='text']:focus, input[type='text']:active, input[type='password'], input[type='password']:focus, input[type='password']:active {
    background-color: rgba(0, 0, 0, 0.3);
    border-color: #474265 !important;
    color: #fff !important;
}
button {
    padding: 12px 15px;
    font-size: 14px;
}
.white-btn {
    background-color: #fff;
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 6px;
    color: #000 !important;
    font-size: 14px;
    padding: 8px 16px;
    display: inline-block;
}
.white-btn:hover, .white-btn:focus, .white-btn:active {
    background-color: #fff !important;
    color: #000 !important;
}
a, a:hover, a:hover:active, a:focus {
    color: #fff;
}
@media (max-width: 400px) {
    .form-group-row {
        display: block;
    }
    .registration-card {
        margin-top: 0;
    }
}